Function
writeAt
Saves records to a specific position in a file.
writeAt(file, memPtr, count, fileOfs)
Include Headers
seqan/file.h
Parameters

file | A File object. Types: File
memPtr | A pointer to the first source record in memory.
count | The amount of records to be written.
fileOfs | The absolute file position in bytes measured from the beginning.

Return Values
A bool which is true on success.
Member of
File
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59